/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 4; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    z-index: 5;
    position: relative;
    background-image: url("../img/mainspace.png");
    background-size: 100%;
    margin: auto;
    padding: 20px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
    border-radius: 10px;
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #a350af;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
    color: white;
    margin-bottom: 10px;
}

.modal-header h1 {
    text-align: center;
    text-shadow: 0 0 6px #a350af;
}

.modal-body {padding: 2px 16px;}

.modal-footer {
    padding: 2px 16px;
    color: white;
}

input[type=text] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    color: #66296f;
}

input[type=submit] {
    width: 100%;
    background-color: #a350af;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: #a350af;
}

.school {
    width: 40%;
    display: inline-block;
}

.grade {
    width: 20%;
    display: inline-block;
    margin-left: 20px;
}


.reg-type {
    display: block;
    position: relative;
    padding-left: 20px;
    margin-bottom: 5px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
.reg-type input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 10px;
    width: 10px;
    background-color: #eee;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.reg-type:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.reg-type input:checked ~ .checkmark {
    background-color: #a350af;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.reg-type input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.reg-type .checkmark:after {
 	top: 2px;
	left: 2px;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: white;
}

div#indivform {
    display:none;
}

div#groupform {
    display:block;
}

.modal h2 {
    color: #c799ce;
    font-size: 20px;
    margin: 12px 0;
}


@media only screen and (max-width: 600px) {
    .modal {
        padding-top: 10px;
    }
    .modal-content {
        width: 80%;
    }
    .modal-header h1 {
        font-size: 8vw;
    }
    .modal h2 {
        font-size: 18px;
    }

    .grade {
        width: 40%;
    }
}

@media only screen and (min-width: 600px) and (max-width: 768px) {
    .modal {
        padding-top: 20px;
    }
    .modal-content {
        width: 80%;
    }
    .modal-header h1 {
        font-size: 8vw;
    }

    .grade {
        width: 40%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
    .modal-content {
        width: 65%;
    }
}

@media only screen and (min-width: 992px) {
    .modal-content {
        width: 50%;
    }   
}

#aboutModal p {
    margin-bottom: 10px;
}

#locationModal h4{
    margin-bottom: 10px;
}